Grub2 and related packages not found in rockylinux 9

Since yesterday I started getting the following error when building my rockylinux 9

Error: Unable to find a match: grub2 grub2-efi-x64 grub2-efi-x64-modules grub2-pc

Somehow the packages seem missing in the latest version, but not sure how this works in rockylinux

https://bugs.rockylinux.org/view.php?id=6139

This is a known issue that we’re actively trying to resolve. Apologies for any confusion or issues caused by this.

1 Like

@nazunalika thanks for the quick answer